.form-field-small {
    width: 75px !important;
}

.form-field-medium {
    width: 150px !important;
}

.form-field {
    width: 250px !important;
}

.form-field-long {
    width: 510px !important;
}

.fluent-input-label {
    margin-top: 15px !important;
}

.fluent-wizard-content {
    margin-left: 75px !important;
}

.validation-errors {
    color: var(--error);
}

.form-field-setting-panel{
    width: 292px !important;
}


.data-grid-card{
    height: auto !important;
}